Actualización de Java 1.7.0_45 y Libra sobre Forms 11g

Desde la actualización de java a Java 1.7.0_45 los clientes que tienen una versión de Libra sobre Forms 11g les muestra un mensaje similar al siguiente:

Esta aplicación estará bloqueada en una futura actualización de seguridad de Java porque el archivo MANIFEST de JAR no contiene el atributo de permisos. Póngase en contacto con el publicador para obtener más información.

Esta aplicación estará bloqueada en una futura actualización de seguridad de Java porque el archivo MANIFEST de JAR no contiene el atributo de permisos. Póngase en contacto con el publicador para obtener más información.

Enero del 2014 es la fecha que ha puesto Oracle a la actualización que bloqueará las aplicaciones que no cumplan con los requisitos de seguridad marcados: https://blogs.oracle.com/java-platform-group/entry/new_security_requirements_for_rias.

Oracle ya ha publicado el parche 16837591 de Forms 11.1.2.1.0 y en Edisa el entorno 6.1.2 de Libra ya incluye las modificaciones necesarias para adaptarse a las nuevas exigencias de seguridad de Java. Durante los próximos días técnicos de Edisa se pondrán en contacto con todos los clientes que tienen Libra desplegado sobre la plataforma de Forms 11g, para realizar la actualización necesaria.

Aprovechando la necesidad de esta actualización, hemos ampliado la duración de nuestro certificado de firma de código al máximo posible de 3 años, por lo que la actualización que se efectuará será válida hasta Octubre del año 2016.

Para más información pueden ponerse en contacto con nuestro departamento de soporte.

Related Posts Plugin for WordPress, Blogger...

LIBRA Oracle ERPLIBRA, software de gestión empresarial (ERP-CRM-BPM) basado en ORACLE, desarrollado por la empresa EDISA. Más información

En las próximas horas recibirás respuesta a tu comentario en el correo indicado: